 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}



.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}




.u-section-1 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 692px;
  background-image: url("images/commercial-kitchen-setup.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 692px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-form-1 {
  height: 596px;
  width: 624px;
  margin: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.375rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  width: 100%;
  font-weight: 700;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-image-1 {
    min-height: 571px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-1 .u-form-1 {
    height: 566px;
    width: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 659px;
  }

  .u-section-1 .u-form-1 {
    height: 596px;
    width: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-image-1 {
    min-height: 774px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-image-1 {
    min-height: 247px;
    background-position: 0% 44.7%;
  }

  .u-section-1 .u-form-1 {
    height: 319px;
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.222222222222222rem;
  }
}